body {
 	BGCOLOR:#FFFFFF;
	LEFTMARGIN:0px;
	TOPMARGIN:0px;
	MARGINWIDTH:0px;
	MARGINHEIGHT:0;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:8pt;
	color: #000080;
}

td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:8pt;
	color: #000080;
	background-color: #ffffff;
}

th {
	font-family: Verdana, Helvetica, sans-serif;
	font-size:8pt;
	color: #000080;
}

h1{
	font-family: sans-serif, Verdana, Helvetica;
	font-size: 14pt;
	color: #588CCD;
	font-style: oblique;
	text-decoration: underline;
}

#footer{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:8pt;
	color: #000080;
}
#copy{
	font-family: Tahoma;
	font-size: 8pt;
	color: #000080;
}

.displayBox{
	display: block;	
	background-color: #000000;
}
th.displayBox{
	background-color: #3B73C5;
	font-size: 10pt;
	color: #ffffff;
	text-align: left;
}
td.displayBox{
	background-color: #ffffff;

}